﻿@media screen {
	.dd-header {
		width: 1920px;
		white-space: nowrap;
		border-width: 0px 1px 0px 1px;
		border-color: #DDD;
		vertical-align: middle;
		padding: 0px 5px 0px 5px;
		height: 25px;
		font-family: Arial;
		font-size: 9pt;
		font-weight: bold;
		background-image: url('images/GridHeader1.gif');
		background-repeat: repeat;
		text-decoration: none;
		color: #555;
		border-right-style: solid;
	}

		.dd-header a {
			text-decoration: none;
		}

		.dd-header ul, .dd-row ul, .dd-subrow ul, .dd-footer ul, .dd-row-alt ul, .dd-subrow-alt ul {
			padding: 0;
			margin: 0;
			list-style: none;
		}

		.dd-header li, .dd-row li, .dd-subrow li, .dd-footer li, .dd-row-alt li, .dd-subrow-alt li {
			padding: 0px 0 0 0;
			margin: 0px 2px 0 0;
			display: table-cell;
			height: 26px;
			vertical-align: middle;
		}

	.dd-clear-fix {
		content: '&nbsp;';
		clear: both;
	}

	.dd-footer {
		background-image: url('images/Gridpager.gif');
		width: 1920px;
		background-repeat: repeat-x;
		font-family: Arial;
		font-size: 9pt;
		color: #333;
		vertical-align: middle;
		height: 37px;
		display: table;
	}

	.dd-totals, .dd-items-per-page, .dd-pages {
		padding: 10px 0 5px 0;
	}

	.dd-totals {
		padding-left: 5px;
		width: 625px;
	}

	.dd-items-per-page {
		text-align: center;
		width: 670px;
	}

	.dd-pages {
		text-align: right;
		width: 625px;
	}

	.dd-row, .dd-row-alt {
		margin: 0;
		width: 1920px;
		height: 26px;
		padding: 0px 5px 0px 5px;
		background-color: #FFF;
		font-size: 11px;
		border-top: solid 1px #DDD;
	}

	.dd-subrow, .dd-subrow-alt {
		margin: 0;
		width: 1920px;
		height: 26px;
		padding: 0px 5px 0px 5px;
		font-size: 11px;
		border-top: solid 1px #DDD;
	}

	.dd-row-alt, .dd-subrow-alt {
		background-color: #F5F5F5;
	}

	.dd-subrow-group {
		width: 1920px;
	}

	.dd-view {
		padding-left: 5px !important;
		width: 25px;
	}

	.dd-resend-email {
		padding-left: 5px !important;
		width: 60px;
	}

	.dd-block-card {
		padding-left: 5px !important;
		width: 30px;
	}

	.dd-col {
		width: 10px;
		text-align: left;
	}

	.dd-button {
		cursor: pointer;
		padding: 0;
		margin: 0;
		position: relative;
	}

	.payee-name-col {
		width: 190px !important;
		text-align: left;
		padding-left: 10px !important;
	}

	.payee-number-col {
		width: 104px;
		text-align: left;
		padding-left: 20px !important;
	}

	.card-profile-col {
		width: 100px;
		text-align: left;
		padding-left: 20px !important;
	}

	.application-col {
		width: 100px;
		text-align: left;
		padding-left: 20px !important;
	}

	.payment-number-col {
		width: 74px;
		text-align: left;
		padding-left: 20px !important;
	}

	.card-number-col {
		width: 65px;
		text-align: left;
		padding-left: 20px !important;
	}

	.expiration-col {
		width: 90px;
		text-align: right;
	}

	.payment-date-col {
		width: 65px;
		text-align: right;
	}

	.posted-date-col, .sub-posted-date-col {
		width: 100px;
		text-align: right;
		padding-left: 20px !important;
	}

	.payment-amount-col {
		width: 100px;
		text-align: right;
		padding-left: 20px !important;
	}

	.settlement-amount-col, .sub-settlement-amount-col {
		width: 120px;
		text-align: right;
		padding-left: 20px !important;
	}

	.status-col {
		width: 130px;
		text-align: left !important;
		padding-left: 20px !important;
	}

	.merchant-ref-id-col {
		width: 200px !important;
		text-align: left;
		padding-left: 23px !important;
	}
	/*.dd-row .status-col, .dd-row-alt .status-col
	{
		padding-left: 12px!important;
	}*/
	.description-col {
		padding-left: 10px !important;
		width: 825px;
	}
	.empty-col1
	{
		width: 79px;
	}
	.empty-col2
	{
		width: 94px;
	}

	body {
		font-family: Arial,Helvetica,Sans-Serif;
		font-size: small;
		color: #3A3A3A;
	}

	body {
		margin-top: 0;
	}


	body {
		background-color: #D1D1D1;
	}

	.customLinks a, .customLinks a:link, .customLinks a:visited, .customLinks a:hover {
		color: #00529B;
	}

	a, a:link, a:visited, a:hover {
		color: #3a3a3a;
	}

	p {
		margin-top: 7px;
	}

	#masthead {
		width: 977px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		border-style: solid;
		border-color: White;
		border-width: 14px 14px 1px 14px;
		height: 99px;
	}

	#masthead-left {
		width: 106px;
		height: 99px;
		float: left;
		background-color: #312B2A;
	}

	#masthead-center {
		width: 661px;
		height: 99px;
		float: left;
		background-color: #02505C;
	}

	#masthead-right {
		width: 209px;
		height: 99px;
		border-left: solid 1px white;
		float: left;
		background-image: url('images/bg-header.gif');
	}

	#container {
		background-image: url('images/bg-container-content_new.png');
		position: relative;
		margin-left: auto;
		margin-right: auto;
		width: 977px;
		border-style: solid;
		border-color: White;
		border-width: 0px 14px 1px 14px;
		overflow: hidden;
	}

	#containerNoSideBar {
		background-color: White;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		width: 977px;
		border-style: solid;
		border-color: White;
		border-width: 0px 14px 1px 14px;
		overflow: hidden;
		background-image: url('images/paymentRequest-bg.gif');
		background-repeat: repeat-y;
	}

	#content {
		float: left;
		width: 767px;
		min-height: 425px;
		position: relative; /*padding:0 7px 0 0;*/
	}

	/* xp theme */
	.pneTabs .ajax__tab_header {
		font-family: verdana;
		font-weight: bold;
		color: #275b8a;
		font-size: 7pt;
		background: url(images/pneTab-header.gif) repeat-x;
	}

	.pneTabs .ajax__tab_outer {
		padding-right: 1px;
		background: url(images/pne-tab-right.gif) no-repeat right;
	}

	.pneTabs .ajax__tab_inner {
		padding-left: 0px;
		background: url(images/pne-tab-right.gif) no-repeat;
	}

	.pneTabs .ajax__tab_tab {
		padding-bottom: 9px;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 9px;
		margin: 0px;
		background: url(images/pneTab-header.gif) repeat-x;
	}

	.pneTabs .ajax__tab_hover .ajax__tab_outer {
		cursor: pointer;
		background: url(images/pne-tab-right.gif) no-repeat right;
	}

	.pneTabs .ajax__tab_hover .ajax__tab_inner {
		cursor: pointer;
		background: url(images/pne-tab-right.gif) no-repeat;
	}

	.pneTabs .ajax__tab_hover .ajax__tab_tab {
		cursor: pointer;
		background: url(images/pneTab-header.gif) repeat-x;
	}

	.pneTabs .ajax__tab_active .ajax__tab_outer {
		background: url(images/pne-tab-active-right.gif) no-repeat right;
	}

	.pneTabs .ajax__tab_active .ajax__tab_inner {
		padding-left: 1px;
		background: url(images/pne-tab-active-right.gif) no-repeat;
	}

	.pneTabs .ajax__tab_active .ajax__tab_tab {
		background: url(images/pne-tab-active.gif) repeat-x;
		color: #2d2927;
	}

	.pneTabs .ajax__tab_disabled {
		color: #A0A0A0;
	}

	.pneTabs .ajax__tab_body {
	}

	.pnlBackground {
		background-color: #F1F2E4;
	}

	.innerTable TD {
		font-weight: bold;
		font-family: Arial;
		font-size: 8pt;
	}

	#contentVendor {
		padding: 0 0px 0 0;
	}

	div.content {
		position: relative;
		margin-top: 20px;
		margin-bottom: 40px;
		min-height: 425px;
	}

	div.contentMargin {
		margin-left: 108px;
		position: relative;
		margin-top: 20px;
		min-height: 425px;
	}

	div.contentIndent {
		margin-left: 108px;
	}

	#sidebar {
		width: 195px;
		float: right;
		margin: 0px 7px 7px 7px;
		padding: 1px 0 0 1px;
	}

	#footer {
		clear: both;
		width: 977px;
		height: 59px;
		background-color: #312B2A;
		color: white;
		margin-left: auto;
		margin-right: auto;
		border-style: solid;
		border-color: White;
		border-width: 0px 14px 14px 14px;
		font-size: 11px;
	}

		#footer a, #footer a:link, #footer a:visited, #footer a:hover {
			color: white;
			text-decoration: none;
		}

	#menuContainer {
		width: 767px;
		float: left;
	}

	.gridBorder {
		border-style: solid;
		border-width: 1px;
		border-color: #C0C0C0;
	}

	.gridItem {
		background-color: #FAFAFA;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #C0C0C0;
	}

	.gridAltItem {
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #C0C0C0;
		background-color: #F6F6F6;
	}

	.pageHeader {
		color: #009DDC;
		font-size: 13pt;
	}

	.lblRequiredField {
		font-size: xx-small;
		color: #F8040C;
	}

	.labels {
		color: #5B5C57;
		font-size: 11px;
		font-weight: bold;
	}

	.labelsfooter {
		color: #6F6F6F;
		font-size: 9px;
		text-decoration: none;
	}

	.labelsfooterDate {
		color: #1F8B7B;
		font-size: 9px;
	}

	.gridName {
		color: #306680;
		font-size: 14px;
		font-weight: bold;
	}

	.homeUserInfo {
		color: #009DDC;
		font-size: 12px;
		font-weight: bold;
	}




	.helpText {
		color: #5B5C57;
		font-size: xx-small;
		font-style: italic;
	}

	.txtBox {
		/*border-style: none;*/
	}

	.footerBackground {
		background-image: url('images/footerbackground.gif');
		background-repeat: repeat-x;
		width: 980px;
	}

	.tableFooter {
		width: 100%;
		height: 100%;
		border-left-style: solid;
		border-left-color: #DCDCDC;
		border-left-width: thin;
	}

	.panelBackground {
		background-image: url('images/background.gif');
		background-repeat: repeat-x;
	}

	.linkLabels {
		color: #6F6F6F;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
	}

	.footerDiv {
		/*height: 100%;*/
		float: left;
	}



	/* Css for Custom Menu control*/

	.parentMenu {
		width: 100%; /*padding: 5px 25px 5px 25px;*/
		color: #ffffff;
		height: 27px;
		text-decoration: none;
	}

		.parentMenu TD.unselected {
			background-image: url('images//menuGradient.png');
			background-repeat: repeat-x;
		}

		.parentMenu TD.hover {
			background-image: url('images/menu-bg-hover.gif');
			background-repeat: repeat-x;
		}

		.parentMenu TD.selected {
			background-image: url('images/menu-bg-selected.gif');
			background-repeat: repeat-x;
		}

	TD.selected {
		background-image: url('images/menu-bg-selected.gif');
		background-repeat: repeat-x;
		padding: 5px 25px 5px 25px;
		color: #ffffff;
		text-decoration: none;
	}

	TD.hover {
		background-image: url('images/menu-bg-hover.gif');
		background-repeat: repeat-x;
		padding: 5px 25px 5px 25px;
		color: #ffffff;
		text-decoration: none;
	}

	TD.unselected {
		background-image: url('images//menuGradient.png');
		background-repeat: repeat-x;
		padding: 5px 25px 5px 25px;
		color: #ffffff;
		text-decoration: none;
	}

	a.fontstyle {
		color: #ffffff;
		text-decoration: none;
	}

	.menu {
		color: White;
		height: 25px;
	}

	.menuLevel1 {
		width: 106px;
		text-align: center;
	}

	.menuLevel2 {
		background-color: #AE9F82;
		padding: 4px;
		height: 25px;
	}

	a.menuLevel2, a.menuLevel2:link, a.menuLevel2:visited, a.menuLevel2:hover {
		color: White;
	}

	.menuHover {
		background-color: #918062;
		width: 106px;
		height: 25px;
	}

	.dynamicMenuHover {
		background-color: #918062;
		width: 100%;
		height: 25px;
	}

	.dynamicMenuStyle {
		background-color: #918062;
		width: 106px;
	}

	.menuHover a, .menu a, .menu a:link, .menu a:visited, .menu a:hover {
		color: White;
	}

	.menuSelected {
		background-color: #02505C;
		height: 25px;
	}

	TD.rightOfMenuBlock {
		/*float:left;*/
		width: 210px;
		height: 27px;
		margin-left: 1px;
		background-color: #666666; /*border-bottom: solid 1px white;*/
	}

	#regWizardNavigation {
		padding: 14px 14px 0px 28px;
		width: 171px;
		float: left;
		line-height: 4ex;
		color: #02505C;
	}

		#regWizardNavigation hr {
			margin-top: 3px;
		}

	#regWizardContent {
		float: left;
		padding-right: 14px;
		min-height: 425px;
		width: 533px;
	}

	#regWizardNavigation span.arrows {
		float: left;
		margin-left: -18px;
		font-size: 10px;
		color: #3A3A3A;
	}

	#regWizardNavigation span.selected {
		color: #3A3A3A;
	}

	div.sideBarWidget {
		padding: 7px;
		background-color: White;
		border: solid 1px #d1d1d1;
		line-height: 1.5em;
		font-size: .9em;
	}

		div.sideBarWidget div.header {
			font-weight: bold;
			width: 100%;
			background-color: #CBCBCB;
			text-transform: uppercase;
			height: 18px;
			line-height: 18px;
			margin-bottom: 4px;
			font-size: small;
		}


	div.sideBarWidget {
		margin-top: 7px;
	}

	div.header img {
		vertical-align: middle;
	}

	a.sidebar, a.sidebar:link, a.sidebar:visited, a.sidebar:hover {
		color: #02505C;
		text-decoration: none;
		line-height: 1.5em;
	}

	h3.sidebar {
		font-size: small;
		font-weight: bold;
		margin: 7px 0 4px 0;
	}

	img {
		border: 0px none #FFFFFF;
	}

		img.logo {
			border: 0px none #FFFFFF;
			margin-left: 5px;
			margin-top: 42px;
		}

		img.product {
			margin-left: 5px;
			margin-top: 43px;
		}

	h1 {
		margin: 14px 0 7px 0;
		font-weight: 500;
		color: #3a3a3a;
		font-size: 1.5em;
	}

	h2 {
		font-weight: 700;
		font-size: 1.2em;
		color: #818181;
		margin: 0px;
	}

	hr {
		color: #e5dfd4;
		background-color: #e5dfd4;
		height: 1px;
		border-width: 0px;
		margin: 0px;
	}

	/* Common styles */

	td.centered {
		text-align: center;
	}

	.centered {
		margin-left: auto;
		margin-right: auto;
	}

	.centeredText {
		text-align: center;
	}

	.whiteText {
		color: White;
	}

	.whiteTextError {
		color: white;
		text-align: center;
		font-size: 8pt;
	}

	.orangeText {
		color: #FF9933;
	}

	.floatLeft {
		float: left;
	}

	.floatRight {
		float: right;
	}

	.bottomRight {
		bottom: 10px;
		right: 10px;
		position: absolute;
	}

	.ErrorMessage {
		color: red;
		font-size: 9pt;
		font-family: Arial;
	}

	.fieldHint {
		font-style: italic;
	}

	.requiredField {
		color: Red;
	}

	td.subheader {
		font-size: 14pt;
		color: #888888;
		padding-top: 1ex;
	}

	td.indent {
		padding-left: 30px;
	}

	table.layout tr td {
		padding: 0 0 0 0;
	}

	/* Login.aspx */
	#login {
		background-image: url('images/LoginGradient.jpg');
		border-width: 1px 0px 0px 0px;
	}

	#subscribe {
		background-image: url('images/SubscribeGradient.jpg');
		border-width: 1px 0px 0px 0px;
	}

	div.loginBox {
		width: 355px;
		border-color: White;
		border-style: solid;
		height: 195px;
		padding: 14px;
		position: relative;
	}

	input.login {
		border-style: none;
		width: 200px;
		height: 14px;
		font-size: 9pt;
	}

	#passwordTable {
		margin-top: 30px;
	}

		#passwordTable td {
			line-height: 2em;
		}

	#login a, #login a:link, #login a:hover, #login.a:visited {
		color: white;
		position: absolute;
		bottom: 20px;
		left: 140px;
		font-size: 8pt;
	}

	.loginButton {
		position: absolute;
		top: 150px;
		left: 160px;
	}


	.subscribeButton {
		position: absolute;
		top: 150px;
		left: 125px;
	}

	#pSubscribe {
		margin-top: 25px;
	}

	td.bordered {
		border: solid 1px #CBCBCB;
		border-top-style: none;
		border-bottom-style: none;
	}

	/* ChoosePlan.aspx */
	/*

					#choosePlan 
					{ 
						margin-left:auto; 
						margin-right:auto; 
						padding:0px;
						border-collapse:collapse; 
					}

					#choosePlan td 
					{ 
						font-size: 11px; 
					}

					#choosePlan td.blackDot 
					{ 
						text-align:center; 
						color:black; 
						font-size:30px; 
						line-height:10px; 
					} 

					#choosePlan td.orangeDot 
					{ 
						text-align:center; 
						color:#FF6600; 
						font-size:30px; 
						line-height:10px; 
					}

					#choosePlan tr td table 
					{	
						width:100%; 
					}
						
					#choosePlan tr td table tr td 
					{ 
						height:17px; border-style:none; 
					}

					#choosePlan tr td table.gradient 
					{ 
						background-image:url('images/PlanTableGradient.jpg'); 
						background-repeat:repeat-x;

					}

					#choosePlan tr td.orangeBackground 
					{ 
						background-color:#FAECDD;
					}

					#choosePlan tr td.bulletPointColumn 
					{ 
						width:110px; 
					}
					 
					#choosePlan tr td.headerRow 
					{ 
						background-image:url('images/PlanTableHeaderGradient.jpg'); 
					}

					#choosePlan tr td.buttonRow 
					{ 
						background-color:#E6E6E6; height:27px; font-style:italic; color:#818181; font-size:10px; 
					}   
					*/

	/* EnterRegCode.aspx */
	#divSubscribe {
		width: 326px;
		height: 120px;
		padding: 14px;
		background-image: url('images/SubscriptionCodeGradient.jpg');
	}

		#divSubscribe td {
			font-size: 12px;
		}

	/* VerifyAdress.ascx */
	div.verifyAddress {
		width: 337px;
		height: 97px;
		padding: 14px;
		background-image: url('images/AddressVerificationGradient.jpg');
	}

	/* Subscription.ascx */
	.subscriptionRenewal {
		height: 95px;
		padding: 5px 14px 0px 14px;
		background-image: url('images/preferences-Gradiant.jpg');
	}


	/* Home.aspx */
	div.homeTopPanel {
		font-size: 8pt;
		position: relative;
		height: 98px;
		width: 483px;
		background-position: right;
		background-image: url('images/welcomeGradient.jpg');
	}


		div.homeTopPanel img {
			float: left;
			margin-right: 7px;
		}

		div.homeTopPanel .homePanelContent {
			margin-top: 7px;
		}

		div.homeTopPanel .welcome {
			font-size: 14pt; /*vertical-align:super; 	line-height: 21px;*/
		}

		div.homeTopPanel input.regCode {
			border: solid 1px black;
			position: absolute;
			bottom: 8px;
			width: 130px;
			left: 113px;
		}

		div.homeTopPanel .button {
			position: absolute;
			right: 7px;
			bottom: 5px;
		}

	body.popUpContainer {
		background-color: White;
	}

	/* FAQ Styles */
	ul.faq {
		margin: 7px 200px 0 0;
		border-top: solid #e5dfd4 1px;
	}

		ul.faq li {
			list-style-image: url('images/collapsed.gif');
			list-style-position: inside;
			color: #02505C;
			font-weight: bold;
			border-bottom: solid #e5dfd4 1px;
			vertical-align: middle;
			padding: 10px 0 10px 0;
		}

		ul.faq p {
			display: none;
			color: #3A3A3A;
		}

		ul.faq span {
			padding-left: 10px;
		}

		ul.faq li.expanded {
			list-style-image: url('images/expanded.gif');
		}

			ul.faq li.expanded p {
				display: block;
				font-weight: normal;
				margin-left: 50px;
			}

		ul.faq li.collapsedOver {
			list-style-image: url('images/collapsed-over.gif');
		}

	div.expandAll {
		font-size: .85em;
		font-weight: bold;
		color: #6E7178;
		text-align: right;
		margin-right: 200px;
	}

		div.expandAll a, div.expandAll a:link, div.expandAll a:visited {
			text-decoration: none;
			color: #6E7178;
		}

			div.expandAll a:hover {
				text-decoration: underline;
				color: #6E7178;
			}




	/*new tab code*/

	#tabheader {
		float: left;
		width: 100%;
		background: url('images/left.gif') repeat bottom;
		line-height: normal;
	}

		#tabheader ul {
			margin: 0;
			padding: 0px 10px 0px 0px;
			list-style: none;
		}

			#tabheader ul li {
				float: left;
				background: url('images/left.gif') no-repeat left top;
				margin: 0;
				padding: 0px 0px 0px 4px; /*text added*/
				display: inline;
				position: relative;
				height: 28px;
			}

		#tabheader a {
			float: left;
			display: block;
			background: url('images/right.gif') no-repeat right top;
			padding: 10px 15px 4px 6px;
			text-decoration: none;
			font-weight: bold;
			font-family: verdana;
			font-size: 7pt;
			color: #275B8A;
			white-space: nowrap;
		}
		/* Commented Backslash Hack
					   hides rule from IE5-Mac \*/
		#tabheader a {
			float: none;
		}
			/* End IE5-Mac hack */
			#tabheader a:hover {
				color: #2D2927;
			}

		#tabheader #current {
			background-image: url('images/left_on.gif');
		}

			#tabheader #current a {
				background-image: url('images/right_on.gif');
				color: #2D2927;
				padding: 7px 16px 9px 6px;
				font-size: 8pt;
				font-weight: bold;
			}


	/* Style for Grids and Panel Headings*/

	.panelHeader {
		font: Arial 12px;
		color: #FFF;
		height: 19px;
		background-image: url('images/SectionHeader.gif');
		background-repeat: repeat-x;
	}


		.panelHeader strong {
			font: Arial 12px;
			color: #FFF;
		}

		.panelHeader a, .panelHeader a:link, .panelHeader a:visited, .panelHeader a:hover {
			color: White;
		}

		.panelHeader TD {
			color: White;
			font-weight: bold;
			padding: 0px 0px 0px 0px;
		}

		.panelHeader .smallText {
			font-weight: normal;
		}

	.panelGrid {
		font-size: 8pt;
		width: 100%;
		padding: 0px 0px 0px 4px;
	}

	td.SmallText {
		font-family: Arial;
		font-size: 12px;
		color: #777777;
	}

	#VendorResultsGrid {
		font-family: Verdana;
		font-size: 8pt;
		width: 100%;
	}

		#VendorResultsGrid .ItemStyle {
			font-family: Verdana;
			font-size: 8pt;
		}

	.sectionHeader {
		padding-left: 10px;
		font-family: Arial;
		font-size: 12px;
		color: #FFF;
		height: 30px;
		line-height: 30px;
		/*background-image: url('images/table-header-bg.jpg');
		background-repeat: repeat-x;*/
		background-color: #009DDC;
	}

		.sectionHeader a {
			font-family: Arial;
			font-size: 10px;
			color: #FFFFFF;
			text-decoration: none;
		}

	.gridView {
		font-family: Arial;
		font-size: 12px;
		width: 100%; /*border: 1px solid #999999;*/
		color: #444;
		border-top-style: solid;
		border-bottom-style: solid;
		border-top-width: 1px;
		border-bottom-width: 1px;
		border-top-color: #DDD;
		border-bottom-color: #DDD;
	}

	.gridHeader {
		white-space: nowrap;
		border-width: 0px 1px 0px 1px;
		border-color: #DDD;
		vertical-align: middle;
		padding: 0px 8px 0px 8px;
		margin: 0px 5px 0px 5px;
		height: 25px; /*background-color: #F0F0F0;*/
		font-family: Arial;
		font-size: 9pt;
		background-image: url('images/GridHeader.gif');
		background-repeat: repeat;
		background-color: #009DDC;
		text-decoration: none;
		color: #444;
		border-right-style: solid;
		border-left-style: solid;
	}

	.gridView th {
		white-space: nowrap;
		border-width: 0px 1px 0px 1px;
		border-color: #DDD;
		vertical-align: middle;
		padding: 0px 8px 0px 8px;
		margin: 0px 5px 0px 5px;
		height: 20px; /*background-color: #F0F0F0;*/
		font-family: Arial;
		font-size: 9pt;
		font-weight: bold;
		text-decoration: none;
		color: #444;
		border-right-style: solid;
		border-left-style: solid;
	}

	.gridHeader a {
		text-decoration: none;
	}

	.gridRow a, .gridRow a:link, .gridRow a:visited, .gridRow a:hover {
		height: 20px;
		color: #009DDC;
		font-family: Arial;
		font-size: 9pt;
		text-decoration: underline;
	}

	.gridHeader view.a, .gridHeader view.a:link, .gridHeader view.a:visited, .gridHeader view.a:hover {
		color: #009DDC;
		font-family: Arial;
		font-size: 9pt;
		text-decoration: underline;
	}

	.gridAltRow a, .gridAltRow a:link, .gridAltRow a:visited, .gridAltRow a:hover {
		height: 20px;
		color: #009DDC;
		font-family: Arial;
		font-size: 9pt;
		text-decoration: underline;
	}

	.gridRow {
		height: 20px;
		padding: 2px 5px 2px 5px;
		background-color: #FFF;
	}

	.gridAltRowTop {
		/*background-image: url('images/gridrowbg.gif'); 		background-repeat: repeat-x;*/
		height: 20px;
		background-color: #FFF; /*border-top-style: solid; 		border-top-width: 1px; 		border-top-color: #C0C0C0;*/
	}

	.gridAltRow {
		/*background-image: url('images/gridrowbg.gif'); 		background-repeat: repeat-x;*/
		height: 20px;
		background-color: #FFF; /*border-bottom-style: solid; 		border-bottom-width: 1px; 		border-bottom-color: #C0C0C0;*/
	}


	.gridView td {
		/*		white-space:nowrap;*/
		height: 20px;
		padding: 2px 8px 2px 8px;
		border-top: solid 1px #DDD; /*border-bottom: solid 1px #D1D1D1;*/ /*border-style: none none solid none; 		border-width: 0px 0px 1px 0px;*/
		font-family: Arial;
		font-size: 9pt;
	}

		.gridView td.noBorder {
			/*		white-space:nowrap;*/
			height: 20px;
			padding: 2px 5px 2px 5px;
			border: none; /*border-style: none none solid none; 		border-width: 0px 0px 1px 0px;*/
			font-family: Arial;
			font-size: 9pt;
		}

	.gridViewDD {
		font-family: Arial;
		font-size: 12px;
		width: 100%; /*border: 1px solid #999999;*/
		color: #444;
		border-width: 0px;
		border-style: none;
		/*
		border-top-style: none;
		border-bottom-style: solid;
		border-top-width: 1px;
		border-bottom-width: 1px;
		border-top-color: #DDD;
		border-bottom-color: #DDD;
		*/
	}

		.gridViewDD td {
			/*		white-space:nowrap;*/
			height: 25px;
			padding: 0px 0px 0px 0px;
			margin: 0px 5px 0px 5px;
			border-width: 0px;
			/*border-top: solid 1px #DDD;*/ /*border-bottom: solid 1px #D1D1D1;*/ /*border-style: none none solid none; 		border-width: 0px 0px 1px 0px;*/
			font-family: Arial;
			font-size: 11px;
			color: #444444;
			vertical-align: middle;
		}

	.gridViewHeader {
		font-family: Arial;
		font-size: 12px;
		width: 100%; /*border: 1px solid #999999;*/
		color: #444;
		border-width: 0px;
		border-style: none;
		/*
		border-top-style: none;
		border-bottom-style: solid;
		border-top-width: 1px;
		border-bottom-width: 1px;
		border-top-color: #DDD;
		border-bottom-color: #DDD;
		*/
	}

		.gridViewHeader td {
			/*		white-space:nowrap;*/
			height: 25px;
			padding: 0px 4px 0px 4px;
			/*border-top: solid 1px #DDD;*/ /*border-bottom: solid 1px #D1D1D1;*/ /*border-style: none none solid none; 		border-width: 0px 0px 1px 0px;*/
			border-bottom: solid 1px #DDD;
			font-family: Arial;
			font-size: 11px;
			color: #444444;
		}

	.gridViewDetail {
		font-family: Arial;
		font-size: 12px;
		width: 100%; /*border: 1px solid #999999;*/
		color: #444;
	}

		.gridViewDetail td {
			/*		white-space:nowrap;*/
			height: 25px;
			padding: 0px 4px 0px 4px;
			border-bottom: solid 1px #DDD; /*border-bottom: solid 1px #D1D1D1;*/ /*border-style: none none solid none; 		border-width: 0px 0px 1px 0px;*/
			font-family: Arial;
			font-size: 11px;
			color: #444444;
		}

	.empty td {
		border-style: none;
	}

	.gridPager {
		background-image: url('images/Gridpager.gif');
		background-repeat: repeat-x; /*background-color: White; */
		font-family: Arial;
		font-size: 9pt;
		color: #333;
		vertical-align: middle;
	}

		.gridPager td {
			padding: 2px 0px 2px 0px;
			font-family: Arial;
			font-size: 9pt;
			color: #333;
			border: none;
		}

	.packageLocationGrid {
		font-size: 7pt;
		font-family: Arial;
		color: #646464;
		border: 1px solid #D7D7D7;
		width: 100%; /*border: 1px solid #999999;*/
	}

		.packageLocationGrid th {
			padding: 7px 0px 7px 5px;
			background-image: url('images/bgPackageLocation.gif');
			background-repeat: repeat-x;
			font-weight: bold;
			vertical-align: middle;
			text-align: left;
		}

		.packageLocationGrid td {
			vertical-align: top;
			padding: 2px 0px 2px 5px;
		}

		.packageLocationGrid .row td {
		}

		.packageLocationGrid .altrow td {
			background-color: #F8F8F8;
		}

	.downloadArea {
		vertical-align: middle;
		text-align: center;
	}

	.downloadTable {
		width: 100%;
		height: 300px;
	}

	.rdoList {
		padding-left: 20px;
	}

		.rdoList TD {
			padding-left: 20px;
			font-family: Arial;
			font-size: 9pt;
		}

	.filterPanelheader {
		height: 50px;
		width: 42px;
		margin-left: 1px;
		background-color: #AE9F82;
		border-bottom: solid 1px white;
		color: White;
		font-weight: bold;
		vertical-align: middle;
		text-align: center;
	}

	.filterPanelbackground {
		border-color: #FFFFFF;
		background-image: url('../../App_Themes/paynetexchange/images/filterbackground.png');
		background-repeat: repeat;
		background-position: inherit;
		vertical-align: middle;
		font-size: x-small;
		font-weight: bold;
	}

	/* New Payment - Reconciliation Page */
	.reconcileLeft {
		background-image: url(images/new-payment-gradient.jpg);
		width: 318px;
		height: 174px;
		float: left;
		margin-left: 40px;
	}

	.reconcileContent {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt;
		padding: 0px 10px 0px 10px;
	}

	.reconcileTitle {
		font-family: Arial, Helvetica, Sans-Serif;
		color: #878787;
		font-size: 12pt;
		height: 35px;
		vertical-align: middle;
		padding: 0px 10px 0px 10px;
	}

	.reconcileRight {
		background-image: url(images/new-payment-gradient.jpg);
		width: 318px;
		height: 174px;
		float: right;
		margin-right: 40px;
	}

	.reconcileButton {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 9pt;
		padding: 0px 10px 0px 10px;
		height: 40px;
	}

	.summaryView {
		font-family: Verdana;
		font-size: 8pt;
		padding: 0px 0px 0px 0px;
		width: 100%;
	}

		.summaryView strong {
			font-weight: bold;
			font-size: 8pt;
		}

		.summaryView a, .summaryView a:link, .summaryView a:visited, .summaryView a:hover {
			color: Black;
		}

		.summaryView TD {
			color: Black;
			font-weight: bold;
			padding: 0px 2px 0px 5px;
		}

		.summaryView .smallText {
			font-weight: normal;
		}

		.summaryView .tinyText {
			font-size: 8pt;
		}

	.summaryDetail {
		margin-left: 15px;
	}

		.summaryDetail .tinyText {
			font-size: 8pt;
		}

	/* Styles for the Payer side of a Payment Request pages */

	.paymentRequestButton {
		float: right;
		margin-right: 40px;
		margin-bottom: 14px;
	}

	input.paymentRequestTextBox {
		width: 150px;
	}

	select.paymentRequest {
		width: 156px;
	}

	#filterGrid {
		height: 8px;
		border: black 1px solid;
		background-color: #F0F0F0;
		margin-bottom: 20px;
	}

		#filterGrid .cell {
			width: 167px;
			height: 36px;
		}

	#OnlinePaymentsView th {
		/*padding-right: 10px;*/
	}

	#OnlinePaymentsView td {
		/*padding-right: 10px;*/
	}

	.filtertable {
		background-color: #F3F3F3;
		font-family: Arial;
		font-size: 12px;
		color: #444;
	}
}

/*------------------------------------------------------------------*/

.mainContainer {
	min-height: 500px;
	width: 977px;
	margin-left: auto;
	margin-right: auto;
	border-style: solid;
	border-color: White;
	border-width: 14px 14px 0px 14px;
	background-color: White;
}

.mainFooter {
	margin-left: auto;
	margin-right: auto;
	width: 977px;
	border-color: White;
	border-style: solid;
	border-width: 0px 14px 14px 14px;
	background-color: White;
	background-image: url('images/Footer-Line.gif');
	background-repeat: repeat-x;
}

.customerMenuContainer {
	width: 977px;
	height: 90px;
	background-color: White;
}

.container_Customer {
	background-image: url('images/bg-container-content_new.png');
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 977px;
	border-style: solid;
	border-color: White;
	border-width: 0px 0px 1px 0px;
	overflow: hidden;
	min-height: 450px;
}

.customerFooter {
	padding: 10px 10px 15px 10px;
	background-color: ##FFFFFF;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
}

	.customerFooter a {
		color: #009DDC;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-decoration: none;
	}
/*------------------------------------------------------------------*/



.headerText {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding-left: 15px;
}

.welcomeTextCss {
	font-family: arial;
	font-size: 12px;
	color: #676767;
}

.header a {
	font-family: arial;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

.header {
	background-color: #fff;
	width: 100%;
}

.wrap_column {
	word-break: break-all;
	word-wrap: break-word;
}

.nowrap_colum {
	white-space: nowrap;
}

span.footnote {
	color: #818181;
	font-size: 10px;
	font-style: italic;
}

ul.orangeBullet li {
	color: #FF6600;
}

	ul.orangeBullet li span {
		color: #3A3A3A;
	}

.progressBackgroundFilter {
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	position: absolute;
	height: expression(document.body.clientHeight* .10 + "px");
	width: expression(document.body.clientWidth *0.90 + "px");
	height: 10%;
	width: 90%;
	overflow: hidden;
	padding: 0;
	margin: 0;
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	z-index: 1000;
}

.processMessage {
	position: absolute;
	top: expression((document.body.clientHeight * .30) + "px") padding:10px;
	width: 14%;
	z-index: 1001;
	background-color: #fff;
	border: solid 1px #000;
}

/* classes for new login page..*/

.newContainer {
	height: 100vh;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border: none;
	vertical-align: middle;
}

#loginsection {
	background-color: #FFFFFF;
	background-image: url('images/siliconvalleyLogo_new.png');
	background-repeat: no-repeat;
	background-position: right center;
	border-top: 4px solid #C0C0C0;
	border-bottom: 4px solid #C0C0C0;
}

.loginLogo {
	height: 160px;
	width: 550px;
}

.brandBg {
	padding: 0px 0px 0px 0px;
}

.brandText {
	color: #333333;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
}

.newLoginBg {
	/*width: 313px;*/
	/*background-color: #2C5F68;*/
}

.loginTexts {
	color: #333333;
	font-family: Arial;
	font-size: 12px;
}

.rightBand {
	width: 48px;
	height: 160px;
}

.loginPanel {
	height: 160px;
}

	.loginPanel a {
		color: #009DDC;
		text-decoration: none;
	}

#forgotPwd {
	text-decoration: underline;
}

.loginTextBoxBg {
	background: url(images/txtBg.gif) no-repeat top left;
	height: 25px;
	width: 204px;
	text-align: left;
	padding-right: 0px;
}

.loginTextBox {
	background: transparent;
	border: 0;
	width: 200px;
	margin-left: 2px;
	outline: none;
}

.loginMiddleBg {
	/*background-repeat: repeat-x;*/
	height: 160px;
	/*width: 93px;*/
}

.loginDrop {
	border-style: outset;
	width: 200px;
	height: 22px;
	font-size: 9pt;
	border: 0;
	background: transparent;
	border-collapse: collapse;
	border-color: White;
}
/* classes for new login page ends here*/
.announcementDiv {
	text-align: center;
	background-image: url('Images/announcementBg.gif');
	overflow: hidden;
	width: 977px;
}

.inlineError {
	color: red;
	font-size: 9pt;
	font-family: Arial;
}

.createEditRole {
	font-family: Arial;
	font-size: 12px;
}

	.createEditRole .input {
		padding: 0px;
	}

/* Check Pull Styles */
.checkPullInfo {
	padding-top: 32px;
	padding-bottom: 16px;
}

.inlineBlock {
	display: inline-block;
}

.rightAligned {
	text-align: right;
}

#statusCutoffWarning {
	background-image: url('../../Images/warning.gif');
	background-position: left center;
	background-repeat: no-repeat;
	height: 64px;
	line-height: 64px;
	padding-left: 32px;
	font-weight: bold;
}

#cutoffWarning {
	background-image: url('../../Images/warning.gif');
	background-position: left center;
	background-repeat: no-repeat;
	height: 128px;
	line-height: 128px;
	padding-left: 32px;
	font-weight: bold;
	width: 660px;
	float: left;
}

#previousNext {
	width: 248px;
	float: right;
	height: 128px;
	line-height: 128px;
}

.option {
	padding: 12px 0;
	padding-left: 36px;
}

	.option .title, .option input[type=radio] {
		vertical-align: top;
	}

	.option .title {
		color: #2A6094;
		font-weight: bold;
		font-size: 1.1em;
		vertical-align: top;
	}

	.option .details {
		display: inline-block;
	}

#optionCSelects {
	width: 472px;
	vertical-align: top;
	margin-left: 28px;
}

.option .inputTitle {
	display: block;
	font-size: smaller;
}

.option select {
	margin-bottom: 24px;
}

.carrierNote {
	font-size: smaller;
	font-style: italic;
}

.red {
	color: red;
}

.heavy {
	font-weight: bold;
}

#addressLines {
	display: inline-block;
}

#addressReview {
}

.infoPanel label {
	display: inline-block;
	vertical-align: top;
	min-width: 128px;
}

#checkPullDashboard {
	margin-bottom: 20px;
}
